# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
admin:
  id: 1
  login: "admin"
  password_hash: "d033e22ae348aeb5660fc2140aec35850c4da997" # pass is "admin"
  email: "admin@administration.com"
